Subject: Steve Bellovin: secsh security considerations

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 04 Sep 2003 15:19:35 -0400

I just got a batch of comments from the IESG which I will be sorting
through and passing on to the WG.

But I couldn't wait on forwarding this.

Thanks to all who contributed to the security considerations, and in
particular to Chris Lonvick for pulling the text together..

						- Bill

------- Forwarded Message

From: Steve Bellovin <[email-masked]>
To: [email-masked]
Subject: secsh security considerations
Cc: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Date: Thu, 04 Sep 2003 14:54:37 -0400
Message-Id: <[email-masked]>
Content-Length: 176

Bill, please pass on my compliments to the authors of the new security 
considerations section -- it's truly excellent

		--Steve Bellovin, http://www.research.att.com/~smb

------- End of Forwarded Message